﻿


body{background:#fff;font-family: "微软雅黑",Arial;background:url(../images/b_bg.png) repeat-x;
    font-size: 12px;
    line-height: 24px;}

a, address, b, big, blockquote, body, center, cite, code, dd, del, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, label, legend, li, ol, p, pre, small, span, strong, u, ul, var { margin: 0px; padding: 0px; }
#clear { height: 0px; padding: 0px; display: block; clear: both; font-size: 0px; }
body { font-family: "Microsoft YaHei"; color: rgb(68, 68, 68); font-size: 12px;   color: #686868;  }
a { color: #686868; text-decoration: none; outline: medium none;font-family: "Microsoft YaHei";  }
a:hover { text-decoration: none; }
img { border: 0px none; }
ul, li { list-style: outside none none; }

 
 .fl{float:left;}
 .fr{float:right;}
.width1180 {width:1000px;margin:0 auto;}
.w1200{width:1000px;margin:0 auto;}
.w { width: 1000px; margin: 0px auto; }
.m_t60{margin-top: 60px;}
.m_b80{margin-bottom: 80px;}
.clear{clear:both;}
.b_r{    border-right: 1px dashed #afafaf;}
.m_l20{margin-left:20px;}
.width1000 {
    width: 1000px;
    margin: 0px auto;
    padding: 0px 10px;
    height:0px;
}


#banner { width: 100%; height: 563px; display: block; margin: 0px auto;     position: relative;}


#page_fy{ text-align:center; padding-top:15px; width:100%; margin:10px auto;clear:both;}



 

#header{
	height: 200px;

}
#header .top{
	background: #e1e1e1;
	height: 40px;
    border-bottom: 1px solid #dddddd;
}
#header .top .fr{
	padding-top: 0;
	width: 100%;
	width: auto;
}
#header .top .fr li a{
	color: #606060;
	width: 53px;
    display: block;
    float: left;
}
#header .top .fr li a:hover{
	color: #343635;
}
#header .top .fr li.mr{
	padding-right: 10px;
	background: url(../images/top.jpg) 100% center no-repeat;
}
#header .top .fr li{
	float: right;
	padding-left: 11px;
}
#header .top .box{
	width: 1000px;
	margin: 0 auto;
	padding-top: 0;
	height: 40px;
	color: #606060;
	font-size: 12px;
	line-height: 41px;
}


#header .header_bg{
	
	background:url(../images/top_bg.jpg) no-repeat;
}

#header .box{
	position: relative;
	width: 1000px;
	margin: 0 auto;
	height: 113px;
	clear:both;
	overflow: hidden;
	 
}
#header .box .logo
{
    display:block;
	width: 500px;
	height: 100%;
	background: url(../images/logo.png) 0 center no-repeat;
}
#header .fr .search{
	width: 236px;
	height: 36px;
	font-size: 13px;
	color: #a1a1a1;
	float: right;
	margin-top: 42px;
	background: url(../images/sea.jpg) 0 0 repeat-x;
	border: 1px solid #dfdfdf;
}
#header .fr .search input{
	border-style: none;
	border-width: 0;
	background: url(../images/sea.jpg) 0 0 repeat-x;
	padding-left: 10px;
	color: #adadad;
	height:36px;
	font-family: Arial,"微软雅黑";
	line-height: 36px;
}
#header .fr .txt{
	width: 200px;
	float: left;
}
#header .fr .search .btn{
	width: 24px;
	float: right;
	background: url(../images/btn.png) center no-repeat;
}

.topss{
	float: right;
	width: 25px;
	margin-top: 27px;
	height: 34px;
	font-size: 12px;
	color: #fff;
	font-family: Arial,"微软雅黑";
	background: url(../images/btn.png) 0px 9.5px no-repeat;
	cursor: pointer;
}



.nav{
	width: 1000px;
	height: 46px;
	margin: 0 auto;
	line-height: 46px;
	background: #2eaeb7;
	clear:both;
	/*overflow:hidden;*/
}
.nav li{
	position: relative;
    float: left;
    height: 100%;
    width: 100px;
    text-align: center;
    z-index: 55;
   
}

.nav li>a{
	font-size: 14px;
    font-weight: 700;
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;

}
.nav li:hover{
	
}


.nav>li div{
	display: none;
	position: absolute;
	width:100%;
	overflow: hidden;
	background: #0a837a;
	text-indent: 20px;
	z-index: 55;
	top: 46px;
	left: 0;
}
.nav>li:hover div{
	display: block;
}
.nav>li div a{
	display: block;
	height:35px;
	text-indent: 0px;
	line-height: 35px;
	font-size: 13px;
	color: #fff;
	border-bottom: 1px solid #09877e;
}
.nav>li div a:hover{
	background: #097a72 ;
	 -webkit-transition: all 0.3s;
	  -moz-transition: all 0.3s;
	   -ms-transition: all 0.3s;
	    -o-transition: all 0.3s;
    transition: all 0.3s;

}
 



/*new head*/
.header-container { margin: 0px auto; height: 118px; width: 1024px; position: absolute; }
.logo { padding-top: 3px; }
.sl { position: absolute; right: 0px; top: 15px; line-height: 33px; font-size: 14px; }
.sl a:hover { text-decoration: underline; }
.sl span { color: rgb(0, 160, 232); }
.sns_img { position: absolute; right: 155px; top: 15px; }

.sns_img div {float:left; }

.sns_img img { margin-right: 8px; }
.header-container .hotline { font-size: 24px; color: rgb(102, 102, 102); position: absolute; top: 15px; right: 25px; line-height: 33px; }
.menu_nav { width: 100%; height: 64px; position: relative; }
.main-menu-container { top: 0px; position: absolute; z-index: 99; width: 100%; height: 63px; border-top: 1px solid rgb(208, 208, 208); border-bottom: 1px solid rgb(208, 208, 208); }
.main-menu-container .current_page_item a { color: rgb(0, 160, 232); }
.main-menu-container ul { margin: 0px auto; height: 63px; width: 760px; font-size: 14px; color: rgb(102, 102, 102); position: relative; }
.main-menu-container ul li { float: left; width: 80px; text-align: center; line-height: 63px; }
.main-menu-container ul li ul { padding-top: 10px; }
.main-menu-container ul li ul li { float: left; width: 128px; text-align: center; line-height: 34px; height: 34px; }
.main-menu-container ul li a { color: rgb(102, 102, 102); }
.main-menu-container ul li a:hover { color: rgb(0, 160, 232); }
.main-menu-container ul ul { width: 100%; height: 250px; position: absolute; font-size: 12px; }
.main-menu-container ul li ul { width: 100%; height: 250px; position: relative; font-size: 12px; }
.main-menu-container ul ul ul.sub-menu { z-index: 9999; font-size: 12px; width: 87px; position: absolute; top: 0px; left: 128px; }
.main-menu-container ul ul ul li { height: 32px; width: 87px; }
.sub-menu { display: none; }
.sub-menu li { clear: both; }


/*head*/



 
.navbox { height: 56px; position: relative; z-index: 9; margin: auto; width: 100%; background: rgb(240, 89, 34) none repeat scroll 0% 0%; font-family: "微软雅黑"; }
 
.mj_menu_li_txt { line-height: 22px; font-size: 12px; color: rgb(105, 105, 105); }
.mj_menu_li_txt a { color: rgb(58, 58, 58); text-decoration: none; background: transparent url('../images/sjx.png') no-repeat scroll left center; padding-left: 15px; line-height: 33px; height: 33px; font-size: 15px; width: 180px; display: block; }
.mj_menu_li_txt a:hover { color: rgb(240, 89, 34); }
.mj_menu_news_bg { width: 650px; height: 300px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; padding-top: 10px; }
.mj_menu_news_main { width: 630px; margin: auto; padding-top: 12px; }
.mj_menu_news_li { padding: 0px 20px; margin-right: 20px; min-height: 150px; float: left; width: 180px; }
.mj_menu_news_img { float: left; color: rgb(97, 96, 102); line-height: 40px; font-size: 12px; text-align: center; padding-top: 5px; }
.mj_menu_news_img img { border-radius: 4px; }
















/*foot*/

#foot1{ background:#2eaeb7;height:110px; *height:110px; _height:110px; height:110px\9; overflow: hidden;}
.lxfs{ margin:auto; padding:10px 18px;   background:#2eaeb7; width:968px; overflow: hidden;}
.lxfs div {text-align:center;display:none  line-height:35px; color:#fff; font-weight:bold;}
.lxfs div a{color:#fff;}

.tel_l{ float:left; width:357px; height:103px; background:url(../images/line.jpg) no-repeat right center;}
.telpic{ float:left; width:103px; height:103px;}
.telwz{ float:left; width:235px; padding:0px 0px 0px 19px; }
.telwz_t{ height:25px; font-size:16px; color:#fff; line-height:25px;}
.telwz_ts{ height:23px; line-height:23px; font-size:14px; color:#fff;}
.tels{ height:43px; line-height:24px; color:#fff; font-weight:bold;}
.tel_c{ float:left;  padding-left:20px; width:314px; height:103px; background:url(../images/line.jpg) no-repeat right center;}
.tel_r{ float:left;width:246px; padding-left:25px; height:103px;}
.wx{ float:left; width:102px; height:103px;}
.gzwm{ float:left; width:112px; padding-left:23px; padding-top:6px;}
.gzwm_t{ height:22px; font-size:22px; line-height:22px; color:#fff; font-weight:bold;padding-bottom: 8px; }
.gzwm_b p{line-height:20px; font-size:14px; color:#fff;padding-top:10px;margin:0;}




/*banner*/

.banner { height: 563px; }
.banner .ban_c img { position: absolute; width: 1920px;   margin-left: 0px; top: 0px; }
.banner .ban_nav { display: none; }
.banner .Left, .banner .Right { position: absolute; width: 38px; height: 38px; right: 50%; bottom: 15px; }
.banner .Left { background: transparent url('../images/nleft.png') no-repeat scroll right center; width: 38px; height: 38px; float: right; margin-right: -450px; }
.banner .Right { margin-right: -490px; background: transparent url('../images/nrighta.png') no-repeat scroll right center; width: 38px; height: 38px; }
.bann_ext { position: relative; }


.ban_c { display: none; position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; overflow: hidden; }
.ban_c img { width: 100%; height: 100%; }
.ban_nav { position: absolute; bottom: 0px; left: 0px; width: 100%; text-align: right; z-index: 4; }
.ban_nav a { display: inline-block; vertical-align: middle; width: 14px; height: 14px; line-height: 14px; overflow: hidden; text-align: center; margin-right: 8px; cursor: pointer; text-decoration: none; font-size: 10px; -moz-text-size-adjust: none; background: rgb(204, 204, 204) none repeat scroll 0% 0%; }
.ban_nav .on { background: rgb(255, 153, 0) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
.Left, .Right { cursor: pointer; }

.frontCover { position: absolute; top: -91px; padding: 0px 0px 16px; border-bottom: 0px solid rgb(254, 103, 0); }
.frontCover li { float: left; width: 82px; padding: 3px; background: rgb(0, 0, 0) none repeat scroll 0% 0%; color: rgb(255, 255, 255); overflow: hidden; margin-right: 10px; cursor: pointer; }
.frontCover p { text-align: center; height: 14px; line-height: 18px; overflow: hidden; }
.frontCover .img { position: relative; height: 50px; overflow: hidden; }
.frontCover img { position: absolute; width: 192px; height: 50px; left: -50px; }
.frontCover .open { background: rgb(0, 119, 43) none repeat scroll 0% 0% ; }
.wrap { width: 980px; margin-left: auto; margin-right: auto; }






/**位置*/
.mianbao{ height:65px; line-height:65px; background:#f5f5f5;}
.mianbao #tab{ width:60%; float:left;height:65px; line-height:65px; }
.mianbao #tab a{ padding:5px 20px; font-size:16px; color:#404040; font-size:14px; margin-right:15px;}
.mianbao #tab a.on{ color:#fff; background:#ff6600; border-radius:30px;-moz-border-radius:60px; -webkit-border-radius:30px;-o-border-radius:30px;}
.mianbao #tab a:hover{ color:#fff; background:#ff6600; border-radius:30px;-moz-border-radius:60px; -webkit-border-radius:30px;-o-border-radius:30px;}
.mbx_txt{ text-align:right; width:40%; float:right; font-size:14px; color:#999; overflow:hidden; height:65px; line-height:65px; display:block;}
.mbx_txt{font-size:14px; color:#999;}
.wcontact{ width:1030px; margin:0px auto; color:#cfcfcf;font-size:16px;}




.header-container{  height: 48px;  z-index: 999999999;}
    
    
    
.qr-code {
    display:  none;
    height: 167px;
    left: 134px;
    overflow: hidden;
    position: absolute;
    top: 25px;
    width: 143px;
    left: -59px;
}

 
      .qr_login {
    background: rgba(0, 0, 0, 0) url("../images/phone_drop_down.png") no-repeat scroll center 7px;
    display: none;
    height: 60px;
    position: absolute;
    right: -45px;
    top: 20px;
    width: 200px;
    
}

.qr_login a{color:#3e3e3e;    line-height: 59px; margin-left: 38px;}